yuko4632

Transition Members
  • Content count

    9
  • Joined

  • Last visited

Community Reputation

0 Neutral

About yuko4632

  • Rank
    Newbie
  1. Can not be upgraded, only a new installation, there would be an error. The new security mechanism will automatically uninstall all disks. Abnormality detected on DiskStation. All volumes have been unmounted
  2. Wait for the new release,Thank!
  3. gnoBoot 你是华人??
  4. How ? You fix it?! Let us know Thank ... viewtopic.php?p=13616#p13616 Use alpha7 ,Later versions can not be used
  5. 4458 can not install the problem has been solved, only temporary. But still Expect to update the gnoBoot
  6. You can send me Amazon gift card if you want. Does GW filter by IP or domain name? BTW, have you read my last post I've read you last post yuko it‘s me Upgrade 4485 Use kernel patch?
  7. Plex establish shared folders and set permissions, you can normally run Plex
  8. I use the 10.1 upgrade 4458. Prompt error, can not be upgraded. How do I upgrade? I walked through the Great Wall to your blog, and click on the ads on the page. If you know who click on the ads? A lot of people do not know how to cross the Great Wall have your blog up! So some people forwarded your article. MY NAS 主板 Asrock u68-s Guide use IDE DOM 256